



/* 	--------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*	HOME.																																					*/
/* 	--------------------------------------------------------------------------------------------------------------------------------------------------------*/

#main_header						{width:100%; height:auto; min-height:9%; padding-top:3%; background-color:#000000;}
#main_logo							{width:96%; position:relative; left:2%;}		


#home_photo							{width:100%; height:56%; min-height:56%; background-size:cover; 
									background-position:top; background-repeat:no-repeat;
									background-image:url(images/home_mainphoto.jpg);} 
									
.ie8 #home_photo					{width:100%; height:56%; min-height:56%; background-size:cover; 
									background-position:top; background-repeat:no-repeat;
									background-image:url(images/home_mainphoto.jpg);
									filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/home_mainphoto.jpg', sizingMethod='scale');
									-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/home_mainphoto.jpg',sizingMethod='scale')";}
	
									
#home_footer_wrap					{width:100%; height:29.875%; background-image:url(images/shadow.png);
									background-repeat:repeat-x;}
									
#home_navigation					{position:relative; left:2%; top:4%; font-size:1em; float:left; font-family:'ProximaNovaCond-Semibold', sans serif;}

#home_navigation a,
#home_navigation a:link ,
#home_navigation a:active,							
#home_navigation a.hover,
#home_navigation a.visited 			{color:#FFFFFF; text-decoration:none;}
	
#home_navigationitem				{text-align:right; padding-top:1em;}		

			
#home_leftnav 						{float:left; text-align:right; padding-top:4%;}
#home_rightnav 						{float:right; text-align:left; padding-top:4%;}
.home_prevlink 						{padding-left:.813em;}
.home_nextlink 						{padding-right:.813em;}
			
			
#list_carouselwrap					{width:80%; margin-left:auto; margin-right:auto;}
			
.list_carousel 						{width:100%; float:left; margin-left:auto; margin-right:auto; margin-top:2%; word-wrap:break-word; text-wrap:normal;}
.list_carousel ul 					{margin:0; padding:0; list-style:none; display:block;}
.list_carousel li 					{width:auto; min-height:8em; padding-top:.2em; padding-left:.2em; padding-right:.5em; margin:.5em; display:block; float:left;
									max-width:33%; border-right:solid 1px #71726e;}
.list_carousel.responsive 			{width:auto; margin-left:0;}
									
									


/* 	--------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*	NEWS CONTENT.																																			*/
/* 	--------------------------------------------------------------------------------------------------------------------------------------------------------*/

#signup_title					{width:100%; color:#a8a9a7; font-size:.9375em; text-align:center; margin-bottom:1%;}
#signup_message					{width:100%; color:#FFFFFF; font-size:.9375em; text-align:center; margin-bottom:.5%; margin-top:.5%;}
input.signup					{height:1.5em; line-height:1.25em; background-color:#eeeeee; font-size:.875em; border:solid 1px #cccccc;}
								
#countdown_title				{width:100%; text-align:center; color:#a8a9a7; font-size:.875em; padding-bottom:.05%;}
#countdown_clock				{width:100%; text-align:center;}
#countdown_action				{text-align:center; font-family:'ProximaNovaCond-Semibold', sans serif; font-size:.875em; padding-top:4%; display:block;}

#countdown_action a,
#countdown_action a:link ,
#countdown_action a:active,							
#countdown_action a.hover,
#countdown_action a.visited 	{color:#FFFFFF; text-decoration:none;}

.signup_submit 					{background-color:#68961f; border:1px solid #75a924; display:inline-block; color:#ffffff;  
								text-decoration:none; text-align:center; font-size:.875em; padding:1%;}
.signup_submit:hover 			{background-color:#547a18;}


#news_title						{width:100%; text-align:left; color:#FFFFFF; font-size:.875em; padding-bottom:.05%; font-size:1em;}
#news_title_centered			{width:100%; text-align:center; color:#FFFFFF; font-size:.875em; padding-bottom:2%; font-size:1em;}

#news_social					{margin-top:10%; text-align:center; display:block;}
#news_normal					{margin-top:1%; text-align:left; display:block;}

#news_action					{text-align:right; font-family:'ProximaNovaCond-Semibold', sans serif; font-size:.875em; padding-top:4%; padding-right:4%; display:block;}

#news_action a,
#news_action a:link ,
#news_action a:active,							
#news_action a.hover,
#news_action a.visited 			{color:#FFFFFF; text-decoration:none;}


#app_thumbnail					{float:left; padding-right:1em;}






/* 	--------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*	iPHONE SPECIFIC.																																		*/
/* 	--------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (device-aspect-ratio: 40/71) {
	
#main_header						{width:100%; height:5.125%; min-height:14.125%;  background-color:#000000;}
#main_logo							{width:50%; position:relative; left:2%; top:35%;}


#home_photo							{width:100%; height:65%; min-height:65%; background-size:cover; 
									background-position:top; background-repeat:no-repeat;
									background-image:url(images/home_mainphoto.jpg); } 
	
	/*
	
div									{clear:both!important; display:block!important; width:100%!important; 
									float:none!important; margin:0!important; padding:0!important; font-size:10px;}
	
*/
	
}

